﻿@charset "utf-8";
body { color:#666; font-size:12px; font-family: "宋体"; overflow-x:hidden;} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.content , .footer { width:960px; margin:0 auto;}
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

/*.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始.h_top ul li a { background:url(img/ico01.gif) no-repeat left center; padding-left:15px; display:block;}

.h_top ul .li02 a { background:url(img/ico03.gif) no-repeat left center;}*/
/*.t_bg {}

.h_top { float:right; width:220px; padding-top:17px; height:20px;}
.h_top ul li { float:left; }
.h_top ul li a {padding-left:25px; display:block;}

.h_nav01 { background:url(img/h_nav.gif) repeat-x; height:45px;}

.h_nav { background:url(img/h_nav.jpg) no-repeat; height:45px; line-height:45px; width:960px; margin:0 auto; }
.h_nav ul li { float:left; background:url(img/n_bor.gif) no-repeat right center;}
.h_nav ul .nobor01 { background:none;}
.h_nav ul li a { display:block; padding:0 18px; color:#fff; font-size:12px; font-weight:bold;}
.h_nav ul li a:hover,.h_nav ul .cur a { background:url(img/n_libg.gif) repeat-x;  color:#fff; text-decoration:none;}

.h_ser { width:960px; margin:0 auto;  height: 25px;    line-height: 25px;}
.s_inp { width:345px; margin-top:9px;}
.inp01 { background:url(img/s_inp.gif) no-repeat; width:252px; height:21px; line-height:21px; border:none; padding:0 3px 0 27px; margin-right:3px;}
.h_ser p { float:left; padding-top:5px; width:470px; height:25px; line-height:25px; overflow:hidden;}
.h_ser p a { padding:0 6px; color:#2f312e;}
.h_ser p b { color:#1c1b1b;}*/
/*头部结束*/
/*.nav{background:url(img/nav.jpg) repeat-x;line-height:30px;}
.tel{background:url(img/tel.jpg) no-repeat left;   color: #231815; padding-left: 45px;}
.bann{padding-top:15px;}
.tel span{color:#479900;font-size:22px;     display: block;    font-family: "微软雅黑";       line-height: 25px;}*/*/




/*页眉*/
div.header{width:100%;}
		/*--顶部链接导航*/
.header .hd_top{width:100%; border-bottom:1px solid #eee;}
.header .hdTopCenter{width:960px; height:29px; line-height:29px; margin:0 auto;}
.header .hdTopCenter h5{font-weight:normal;}
.header .hd_top a{margin:5px; color:#666; padding-left:18px;}
.header .hd_top a.topCx{background:url(img/hdTopSc_ico.png) no-repeat left center;}
.header .hd_top a.topDt{background:url(img/hdTopDt_ico.png) no-repeat left center;}
.header .hd_top a.topLx{background:url(img/hdTopLx_ico.png) no-repeat left center;}
		/*--页眉内容*/
.header .hd_cont{width:960px; height:82px; margin:0 auto; padding-top:27px;}
.header .hd_cont dl.logo{float:left; width:600px;}
.header .hd_cont dl.logo h4{font-size:22px;}
.header .hd_cont dl.logo dd{float:left; width:340px; padding:5px 6px; margin-top:6px; margin-left:9px; border-left:1px solid #c0c0c0; height:37px;}
.header .hd_cont dl.phone{float:right; margin-top:12px; background:url(img/topPhoneImg.png) no-repeat left center; padding-left:35px;}
.header .hd_cont dl.phone dt{color:#333;}
.header .hd_cont dl.phone dd{font-size:24px; color:#fd0417;}

		/*--导航栏*/
.dh_nav{width:auto !important; background:url(img/navBg.png) repeat;}
.dh_nav ul{width:960px; margin:0 auto;}
.dh_nav ul li{float:left;}
.dh_nav ul li a{display:inline-block; float:left; color:#fff; font-weight:bold; font-family:宋体; text-align:center; height:45px; line-height:45px; border-left:1px solid #5aa61e; border-right:1px solid #3d7e0c; padding:0 18px;}
.dh_nav .navHome{padding:0 14px;}
.navBefore{border-left:1px solid #3d7e0c;}
.navAfter{border-right:1px solid #5aa61e;}
.dh_nav ul li a:hover{}

.gglb{width:100%; height:541px; background:url(img/gglbImg.jpg) no-repeat center; margin-bottom:12px;}

		/*--搜索区*/
.so{width:940px; margin:0 auto; height:36px; line-height:36px; background:#ddd; padding:0 10px;}
.so .soText{width:150px; height:18px; line-height:19px; padding:0 19px; background:#fff url(img/soTxtIco.png) no-repeat 5px center; border:1px solid #b6b5b5; color:#333; margin-top:10px;}
.so .soBtn{width:39px; height:19px; background:#339900; color:#fff; border:none; margin-left:9px; margin-top:10px;}
.so span{color:#000; font-weight:bold; float:left;}
.so a{color:#000; font-weight:normal; margin:0 3px;}






/*底部开始*/
.f_bg { height:206px; width:960px; margin:0 auto; position:relative; z-index:1px;}
.f_bg .footBg{width:276px; height:387px;background:url(img/footBg.png) no-repeat; position:absolute; top:-190px; right:-210px; z-index:0;}
.f_nav { background:url(img/f_nav.gif) no-repeat; width:960px; height:30px; line-height:30px; text-align:center; color:#fff;}
.f_nav a { color:#fff; padding:0 8px;}

.f_img img { float:left; padding:25px 10px 0 175px;}
.f_p { color:#404040; line-height:25px; padding:10px 0 0;}
.f_p p a { color:#404040;}
.f_p p img { padding:0 0 0 10px; float:none;}
/*底部结束*/